# Generated by Django 3.2.5 on 2021-08-17 18:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0008_rename_template_documenttemplate_template_file'),
    ]

    operations = [
        migrations.AlterField(
            model_name='regionofinterest',
            name='region_points',
            field=models.JSONField(default=dict),
        ),
    ]
